#main-content {
    background: #FFF;
}

#calendar-select-back, #calendar-select-forward {
    width: 50px;
    font-size: 1.5em;
    height: 3.5em;
    text-align: center;
    font-family: 'NovecentowideBold',sans-serif;
    background: transparent no-repeat center center;
} 
#calendar-select-back {
    float: left;
    background-image: url('../images/previous-calendar-event.png');
} 
#calendar-select-forward {
    float: right;
    background-image: url('../images/next-calendar-event.png');
}
#event-container h2,
.event-booking-container h2 {
    background: #a5842a;
    color: #fff;
    font-family: 'NovecentowideBold',sans-serif;
    margin: 0;
    padding: 1em;
    font-size: 1.5em;
    text-align: center;
}

#calendar-item {
    padding: 1em;
}

#main-content #calendar-item h3,
#main-content #event-container h3 {
    padding: .5em 0;
    margin: 0;
}

#main-content #categories-list {
    padding: 0;
    margin: 0 1em 1em;
}

#main-content #categories-list li {
    list-style-type: none;
    display: inline-block;
    border-radius: 4px;
    padding: 2px;
    padding-left: 15px;
    color: #666;
    cursor: pointer;
    margin-right: 1em;
}

#main-content #categories-list li:hover {
    color: #333;
}
#main-content #categories-list li div {
    padding: 0 .5em;
    background-color: #FFF;
    font-size: .9em;
    font-weight: bold;
}

#main-content #categories-list li.hide-elt {
    background-color: #EEE;
    border-color: #EEE;
    color: #CCC;
}
#main-content #categories-list li.hide-elt:hover {
    background-color: #DDD;
    border-color: #DDD;
    color: #999;
}

#calendar {
    /*padding: .5em;*/
}

#main-content #calendar table {
    width: 100%;
    margin: 0;
}
#main-content #calendar table {
    margin: 0;
}
#main-content #calendar td, #main-content #calendar th, #main-content #calendar tr {
    padding: 0 !important;
}
#main-content #calendar td, #main-content #calendar th {
    width: calc(100% / 7);
    border: 1px solid #a5842a;
}

#calendar thead .month-display { display: none; }
#calendar thead th { 
    background: #a5842a;
    color: #fff;
    font-family: 'NovecentowideBold',sans-serif;
}

#main-content #calendar table tbody {
    vertical-align: top;
}

#main-content #calendar table tbody td {
    height: 120px;
}


#main-content table tbody .date-number {
    font-size: .7em;
    display: block;
    padding: .1em .5em;
}


#main-content table tbody td.today .date-number {
    background: #a5842a;
    color: #fff;
}

#main-content table tbody td.not-current-month {
    background: #F8F8F8;
}

#main-content table tbody td.not-current-month .date-number {
    color: #999;
    font-weight: bold;
}

#main-content table tbody td .event {
    margin: .3em;
    border: 2px solid #666;
    border-radius: 4px;
    box-shadow: 2px 2px 5px #999;
    cursor: pointer;
    background-color: #FFF;
    color: #666;
}
#main-content table tbody td .event:hover {
    box-shadow: 2px 2px 5px #666;
    color: #000;
}

#main-content table tbody td .event.hide-elt {
    display: none;
}

#main-content table tbody td .event .event-times {
    font-size: .6em;
    padding: .2em .5em;
    background-color: #999;
    color: #FFF;
}
#main-content table tbody td .event .event-times > div {
    display: inline-block;
}
#main-content table tbody td .event .event-times > div.time-from {
}
#main-content table tbody td .event .event-times > div.time-to {
}
#main-content table tbody td .event .event-times > div:last-child::before {
    content: ' - ';
}
#main-content table tbody td .event .event-title {
    clear: left;
    font-size: .7em;
    padding: .2em;
}

#events-list-container { display: none; }

.event-container {
    margin-bottom: 1em;
    padding: 1em;
}

#event-image {
    text-align: center;
}

#event-image img {
    width: 100%;
    max-width: 200px;
}

.event-container #event-details {
    float: right;
    clear: right;
    width: 30%;
}

#main-content #event-details h3,
#main-content .event-registration-form h3 {
    padding: 0;
    margin: 0;
}
.event-data-set {
    clear: left;
    padding: .2em .5em;
}
.event-data-set .label {
    display: inline-block;
    font-weight: bold;
    margin-right: 0.5em;
}
.event-data-set .label::after {
    content: ": ";
}
.event-data-set .text {
    display: inline-block;
}

#event-description {
    float: left;
    width: 65%;
}

#main-content .event-container p,
#main-content .event-container p:last-of-type {
    margin: 0;
    margin-bottom: 1em;
    padding: 0;
}

#event-registration,
#childminding-container,
.button-container {
    clear: both;
    border-top: 1px solid #a5842a;
    padding-top: 1em;
}

#main-content .form-set-container h3 {
    margin: 0;
}


#main-content .form-set-container {
    float: left;
    width: 40%;
    padding-bottom: 1em;
}

#main-content .form-set-container .form-set {
    margin-bottom: .5em;
}

#main-content .form-set-container .form-set .label {
    font-weight: bold;
    font-size: .9em;
}

#main-content .form-set-container .form-set .data {
    margin-left: .5em;
}

#main-content .form-set-container .form-set input {
    width: 100%;
}

#main-content .form-table-container {
    float: left;
    width: 50%;
    margin-left: 10%;
}

#main-content .form-table-container input,
#main-content .form-table-container select {
    font-size: .9em;
}
#main-content .form-table-container table {
    border: 1px solid #a5842a;
    border-collapse: collapse;
    margin: 0;
}
#main-content .form-table-container th,
#main-content .form-table-container td {
    font-size: .8em;
    background: #FFF;
    border: 1px solid #a5842a;
}
#main-content .form-table-container th,
#main-content .button {
    background: #a5842a;
    color: #fff;
    font-family: 'NovecentowideBold',sans-serif;
}
#main-content .form-table-container tfoot td {
    background: #a5842a;
}

#main-content .form-table-container tbody input,
#main-content .form-table-container tbody select {
    border: 0;
}
#main-content .form-table-container tbody td.remove-row {
    background: url("../images/remove.png") center center no-repeat;
    cursor: pointer;
}

#main-content .form-table-container input.small-number {
    width: 4em;
    text-align: center;
} 
#main-content .form-table-container input.required-empty {
    border-color: red;
} 

#childminding-container {
    clear: both;
    padding-top: 1em;
}

#childminding-required {
    display: none;
}
.child-minding-required-options label {
    margin-left: 1em;
}

.button-container {
    clear: both;
    font-size: 1.4em;
    text-align: left;
}

.button-container .button {
    padding: .3em 1em;
}
.button-container .button:first-of-type {
    float: right;
}
.button-container .button:last-of-type {
    float: none;
}
.button-container a:hover {
    text-decoration: none;
}
.button-container #submit-button {
}

#main-content p:last-of-type { margin: 0; padding: inherit; }

.clr { clear: both; }
.simple-value { text-align: center; }

#current-month-select {
    display: none;
    float: right;
    margin: .5em 1em;
    cursor: pointer;
}